# Uses of Class
org.eclipse.jdt.core.dom.TagProperty

Packages that use TagProperty
Package
Description
org.eclipse.jdt.core.dom
The Java DOM/AST is the set of classes that model the source code of a Java program as a structured document.

## Uses of TagProperty in org.eclipse.jdt.core.dom

Methods in org.eclipse.jdt.core.dom that return TagProperty
Modifier and Type
Method
Description
`TagProperty`
AST.`newTagProperty()`
Creates and returns a new tag property node.
Methods in org.eclipse.jdt.core.dom with parameters of type TagProperty
Modifier and Type
Method
Description
`void`
ASTVisitor.`endVisit(TagProperty node)`
End of visit the given type-specific AST node.
`boolean`
ASTMatcher.`match(TagProperty node, Object other)`
Returns whether the given node and the other object match.
`boolean`
ASTVisitor.`visit(TagProperty node)`
Visits the given type-specific AST node.